# service.properties

#WARNING : cette fiche service ne concerne que les services logiciels

# [File]
# Classe du fichier (valeur parmi {Federation, Organization, Service, Device}, obligatoire).
file.class = service

# Version de l'ontologie utilisée utilisé (type STRING, recommandé).
file.protocol = ChatonsInfos-0.3

# Date et horaire de génération du fichier (type DATETIME, recommandé).
file.datetime = 

# Nom du générateur du fichier (type STRING, recommandé).
file.generator = 


# [Service]
# Nom du service (type STRING, obligatoire).
service.name = 

# Description du service (type STRING, recommandé).
service.description = 

# Lien du site web du service (type URL, obligatoire).
service.website = 

# Lien du logo du service (type URL, recommandé, ex. https://www.chapril.org/.well-known/statoolinfos/chapril-logo-mini.png).
service.logo = 

# Lien de la page web des mentions légales du service (type URL, recommandé).
service.legal.url = 

# Lien de la documentation web du service (type URL, recommandé).
service.guide.technical = 

# Lien des aides web pour le service (type URL, recommandé).
service.guide.user = 

# Lien de la page de support du service (type URL, recommandé).
service.contact.url = 

# Courriel du support du service (type EMAIL, recommandé).
service.contact.email = 

# Date d'ouverture du service (type DATE, obligatoire).
service.startdate = 

# Date de fermeture du service (type DATE, optionnel).
service.enddate = 

# Statut du service (un parmi {OK, WARNING, ALERT, ERROR, OVER, VOID}, obligatoire).
service.status.level = 

# Description du statut du service (type STRING, optionnel, ex. mise à jour en cours)
service.status.description = 

# Inscriptions requises pour utiliser le service (un ou plusieurs parmi {None, Free, Member, Client}, obligatoire, ex. Free,Member).
service.registration =

# Capacité à accueillir de nouveaux utilisateurs (un parmi {open,full}, obligatoire).
service.registration.load = 

# Type d'installation du service, une valeur parmi {DISTRIBUTION, PROVIDER, PACKAGE, TOOLING, CLONEREPO, ARCHIVE, SOURCES, CONTAINER}, obligatoire.
# DISTRIBUTION : installation via le gestionnaire d'une distribution (apt, yum, etc.).
# PROVIDER : installation via le gestionnaire d'une distribution configuré avec une source externe (ex. /etc/apt/source.list.d/foo.list).
# PACKAGE : installation manuelle d'un paquet compatible distribution (ex. dpkg -i foo.deb).
# TOOLING : installation via un gestionnaire de paquets spécifique, différent de celui de la distribution (ex. pip…).
# CLONEREPO : clone manuel d'un dépôt (git clone…).
# ARCHIVE : application récupérée dans un tgz ou un zip ou un bzip2…
# SOURCES : compilation manuelle à partir des sources de l'application.
# CONTAINER : installation par containeur (Docker, Snap, Flatpak, etc.).
# L'installation d'un service via un paquet Snap avec apt sous Ubuntu doit être renseigné CONTAINER.
# L'installation d'une application ArchLinux doit être renseignée DISTRIBUTION.
# L'installation d'une application Yunohost doit être renseignée DISTRIBUTION.
service.install.type =


# [Software]
# Nom du logiciel (type STRING, obligatoire).
software.name = BigBlueButton

# Lien du site web du logiciel (type URL, recommandé).
software.website = https://bigbluebutton.org/

# Lien web vers la licence du logiciel (type URL, obligatoire).
software.license.url = https://bigbluebutton.org/open-source-project/open-source-license/

# Nom de la licence du logiciel (type STRING, obligatoire).
software.license.name = GNU Lesser General Public License.

# Version du logiciel (type STRING, recommandé).
software.version =

# Lien web vers les sources du logiciel (type URL, recommandé).
software.source.url = https://github.com/bigbluebutton/bigbluebutton

# Liste de modules optionnels installés (type VALUES, optionnel, ex. Nextcloud-Calendar,Nextcloud-Talk).
software.modules =


# [Host]
# Nom de l'hébergeur de la machine qui fait tourner le service, dans le cas d'un auto-hébergement c'est vous ! (type STRING, obligatoire).
host.name = 

# Description de l'hébergeur (type STRING, optionnel).
host.description = 

# Type de serveur (un parmi {NANO, PHYSICAL, VIRTUAL, SHARED, CLOUD}, obligatoire, ex. PHYSICAL).
#   NANO : nano-ordinateur (Raspberry Pi, Olimex…)
#   PHYSICAL : machine physique
#   VIRTUAL : machine virtuelle
#   SHARED : hébergement mutualisé
#   CLOUD : infrastructure multi-serveurs
host.server.type = 

# Type d'hébergement (un parmi {HOME, HOSTEDBAY, HOSTEDSERVER, OUTSOURCED}, obligatoire, ex. HOSTEDSERVER).
#   HOME : hébergement à domicile
#   HOSTEDBAY : serveur personnel hébergé dans une baie d'un fournisseur
#   HOSTEDSERVER : serveur d'un fournisseur
#   OUTSOURCED : infrastructure totalement sous-traitée
host.provider.type =

# Si vous avez du mal à remplir les champs précédents, ce tableau pourra vous aider :
#                  NANO    PHYSICAL    VIRTUAL    SHARED    CLOUD
# HOME              pm        pm          vm      shared    cloud
# HOSTEDBAY         --        pm          vm      shared    cloud
# HOSTEDSERVER      --        pm          vm      shared    cloud
# OUTSOURCED        --        --         vps      shared    cloud
# Légendes : pm : physical machine ; vm : virtual machine ; vps : virtual private server.

# Pays de l'hébergeur (type STRING, recommandé).
host.country.name =

# Code pays de l'hébergeur (type COUNTRY_CODE sur 2 caractères, obligatoire, ex. FR ou BE ou CH ou DE ou GB).
# Table ISO 3166-1 alpha-2 : https://fr.wikipedia.org/wiki/ISO_3166-1#Table_de_codage
host.country.code =


# [Subs]
# Un lien vers un fichier properties complémentaire (type URL, optionnel).
subs.foo = 

